sha256: 8d96bf48dbb6c6b035f9eb54625796afde73e00621e8e19e6b19aa8d898e7e80
real_size: null
zip_size: 275792761
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep70/open_data_millesime_2026-02-a_dep70_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep70/open_data_millesime_2026-02-a_dep70_gpkg_metadata.yml
